Contents

# CODE

Returns a numeric code for the first character in a text string.

#### Syntax

CODE("Text")

Text is the text for which the code of the first character is to be found.

Kodovi veći od 127 mogu zavisiti od raspoređivanje karaktera Vašeg sistema (na primjer iso-8859-1, iso-8859-2, Windows-1252, Windows-1250) zbog čega mogu ne biti prenosivi .

#### Example

=CODE("Hieronymus") returns 72, =CODE("hieroglyphic") returns 104.

The code used here does not refer to ASCII, but to the code table currently loaded.

Related Topics

CODE wiki page.

Text Functions